{
  "contextId": {
    "occurrenceNote": "If it would be clearer in your language, you could express the idea behind the abstract noun **unrighteousness** with an equivalent expression. Alternate translation: “must stop doing evil things” (See: [Abstract Nouns](rc://en/ta/man/translate/figs-abstractnouns))",
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 19
    },
    "tool": "translationNotes",
    "groupId": "figs-abstractnouns",
    "quote": [
      {
        "word": "ἀποστήτω",
        "occurrence": 1
      },
      {
        "word": "ἀπὸ",
        "occurrence": 1
      },
      {
        "word": "ἀδικίας",
        "occurrence": 1
      }
    ],
    "quoteString": "ἀποστήτω ἀπὸ ἀδικίας",
    "glQuote": "must abstain from unrighteousness",
    "occurrence": 1,
    "checkId": "y3bc"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "must abstain from unrighteousness",
  "modifiedTimestamp": "2021-04-16T10:41:08.208Z"
}
